spring:
  datasource:
    name: druidDataSource
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      lantone:
        driver-class-name: com.mysql.jdbc.Driver
        url: jdbc:mysql://192.168.2.241:3306/qc?useUnicode=true&characterEncoding=utf8&useSSL=false
        username: root
        password: lantone
        initial-size: 8
        min-idle: 1
        max-active: 20
        max-wait: 60000
        time-between-eviction-runsMillis: 60000
        min-evictable-idle-timeMillis: 300000
        validation-query: select 'x' FROM DUAL
        test-while-idle: true
        test-on-borrow: false
        test-on-return: false
        pool-prepared-statements: true
        max-open-prepared-statements: 20
        max-pool-prepared-statement-per-connection-size: 20
        filters: stat
        connection-properties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=5000
        use-global-data-source-stat: true
  redis:
    database:
      cache: 10 # cache索引
      token: 10 # Token索引
    host: 192.168.2.241  #Redis服务器地址
    port: 6379 # Redis服务器连接端口(本地环境端口6378，其他环境端口是6379)
    password: lantone # Redis服务器连接密码（默认为空）
    lettuce:
      pool:
        max-active: 8 # 连接池最大连接数（使用负值表示没有限制）
        max-idle: 5 # 连接池中的最大空闲连接
        max-wait: -1 # 连接池最大阻塞等待时间（使用负值表示没有限制）
        min-idle: 0 # 连接池中的最小空闲连接
    timeout: 20000 # 连接超时时间（毫秒）

xml-is-encryped: true

CRF:
  url: http://192.168.2.234:3456/api/mr_info_ex/entity_predict

Similarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/similarity

NewSimilarity:
  url: http://192.168.2.234:23232/api/similarity

NewBatchSimilarity:
  url: http://192.168.2.234:23232/api/similarity_batch

ChiefPresentSimilarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/chief_present_similarity